Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

[gelöst] Bekannter ASH Fehler

SAMIOL

Freak
Registriert
14. August 2010
Beiträge
219
Punkte Reaktionen
19
Erfolgspunkte
18
Sorry hatte ich vergessen //EDIT: Edision Argus Mini IP

Hallo,

ich hab eine Box zerschossen und wie gehabt wollte ich Sie per Serielle-Schnittstelle wieder Flashen.

Leider geht es nicht ich hab dann versucht Sie von Box zu Box zu Flashen geht auch nicht. Die Fehlermeldung lautet

"Host Bootloader Version higher than Slave"

Ich hatte diese Version drauf "CCcam Truman@Edision Mini 1.3.29 By DDC" und nehme mal an das es an dem

Fixes by DDC
- USB Updatefähigkeit durch kompatiblen Bootloader -

kompatiblen Bootloader von Truman liegt.

Weiter hab ich genau diese Version "CCcam Truman@Edision Mini 1.3.29 By DDC" auf die Box geflsht und damit versucht Sie wieder zum laufen zu bekommen geht auch nicht Error und Abruch.

Kann mir jemand Helfen oder geht nur noch Jtag??????

Danke

SAMIOL
 
Registriert
30. August 2009
Beiträge
5.117
Punkte Reaktionen
10.914
Erfolgspunkte
113
Ort
GR
AW: Bekannter ASH Fehler

Fehler ASH im Display Flashfehler
D.h. du hast den mini falsch geflasht.
Fehlerursache: falscher USB Stick, falsche Software.

was geht den beim flashen über RS232 Schnittstelle nicht (bekommst du keine verbindung? oder bricht es ab>falsche Soft)
Wichtig ist das du Software+ Bootloader auswählst!!!
über RS232 Schnittstelle solltest du als erster die original Soft vom Edison einspielen
dann machst du ein Werkreset, danach erst die ILTV rauf

siehe auch hier
https://www.digital-eliteboard.com/f925/display-rsh-124496/
 
OP
S

SAMIOL

Freak
Registriert
14. August 2010
Beiträge
219
Punkte Reaktionen
19
Erfolgspunkte
18
AW: Bekannter ASH Fehler

@pegas

Die Fehlermeldung bei Box to Box lautet "Host Bootloader Version higher than Slave" dann bricht das Upgrade ab.

Und beim Versuch die Original Firmware per RS232 auf die Box zu Flashen gibt es ein Error und dann bricht er ab.
 
Registriert
30. August 2009
Beiträge
5.117
Punkte Reaktionen
10.914
Erfolgspunkte
113
Ort
GR
AW: Bekannter ASH Fehler

Ja "Host Bootloader Version higher than Slave" das ist von BOX zu BOX so, weil der Bootloader da höher ist

hast du bei normalen RS232 auch sicher Software+ Bootloader ausgewählt?
 
OP
S

SAMIOL

Freak
Registriert
14. August 2010
Beiträge
219
Punkte Reaktionen
19
Erfolgspunkte
18
AW: Bekannter ASH Fehler

Ja "Host Bootloader Version higher than Slave" das ist von BOX zu BOX so, weil der Bootloader da höher ist

Na ich denke das eben dies das Problem ist das eben der Bootloader "höher" ist und deshalb das Update nicht funktioniert. Ist auch ein angepasster Bootloader da Truman siehe beschreibung in der Database!

hast du bei normalen RS232 auch sicher Software+ Bootloader ausgewählt?

Ja hab ich wie gesagt ich denke das es an dem veränderten Bootloader liegt?

lg
 
OP
S

SAMIOL

Freak
Registriert
14. August 2010
Beiträge
219
Punkte Reaktionen
19
Erfolgspunkte
18
AW: Bekannter ASH Fehler

Muha ich werd bekloppt,

das Ding macht gerade sein Update per Serielle-Schnittatelle ich kann es nicht glauben nachdem nicht's mehr ging.

So jetzt zu der Lösung war nur eine Einstellungssache im Gerätemanager Com_schnittstelle.

Bits pro Sekunde: 115200

Datenbits: 8

Parität: Gerade

Stoppbits: 1

Flusssteuerung: Hardware


Vielleicht hilft es ja jemanden

Gruß

SAMIOL
 
Oben